Apache mod_rewrite security flaw


It looks like a nasty security bug was discovered in the Apache mod_rewrite module, and new versions of Apache were released to address the problem. For those folks using mod_rewrite, it’s time to patch.

This article was posted by Matty on 2006-07-27 21:32:00 -0400 EDT